@charset "UTF-8";

/* RESET */

 html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,form,label,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1} ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/*---- old colors ---- */
.orange {color:#F93;}
.orange {color:#eeaa00;}

.blue {color:#0077bf;}
.green {color:#00CC66;}
.red {color:#CC3300;}

/*---- new colors --- */
.dk_blue {color: #0076C0;}
.lt_blue { color:#5E9BD4;}
.green { color:#093;}
.yellow { color:#eeaa00;}

 
.clear {clear:both;}

body {
    background:#0077bf url(../images/bg.jpg) top repeat-x;
    font:12px Helvetica, Verdana, Arial, sans-serif;
    color:#344450;
	}


h1, h2{
    margin:9px 0 2px 0;
    color:#0077bf;
    font-size:20px;
    font-weight:normal;
	}
 
.right_content h2, h3{
    padding-bottom:0px;
	margin-top:9px;
    font-size:18px;
    font-weight:bold;
    line-height:21px;
    color:#eeaa00;
	} 

h4 {
    padding-bottom:0px;
	margin-top:9px;
    font-size:13px;
    font-weight:bold;
	text-transform:uppercase;
    line-height:18px;
    color:#eeaa00;
	}

h4 {text-transform:none;color:#fff; font-weight:normal;font-size:12px;}

p {
    padding-bottom:15px;
    font-size:13px;
    line-height:18px;
 	}

.small {font-size:10px;}

a {
    text-decoration:none;
    color:#0077bf;
	}

a:link, a:visited{ color:#0077bf;}

a:hover, a:active {color:#eeaa00;}

ul, ol {padding-left:15px; }
ul {margin:0 0 15px 0;}
ol {margin-left:15px;}
li {line-height:140%;margin:5px 0;}

ul.bullet li {
	padding-left:20px; 
	background:url(../images/orange-bullet.png) left top no-repeat;
	margin:6px 0;
	}

.wrapper{
    margin:0 auto;
    width:980px;
 	text-align: left;
	margin: 0px auto;
	background-color:#ff;
	position:relative;
	}

/* -- HEADER -- */

.header {
    background:url(../images/nav_bg.jpg) bottom  no-repeat;
    width:980px;
    height:150px; 
	}

.logo {
    padding:24px 0 0 40px;
    float:left;
	}

.logo h1 {
    margin:0;
    padding:0;
	}

.logo h1 a  {
    background:url(../images/logo.jpg) no-repeat;
    display:block;
    width:197px;
    height:53px;    
	}

.logo h1 a span {
    display:none;
	}

.tagline {
	position:absolute;
	top:45px;
	left:250px;
	height:15px; 
	width:284px;
	background: url(../images/tagline.gif) no-repeat;
	}

img.phone { position:absolute;top:18px;right:38px;}
 
 /* MINI NAV */
 
.mini-nav {
    margin:40px 22px 0 0;    
    float:right;
	}

.mini-nav ul {
    list-style:none;
	float:right;
	padding:0;
	margin:0;
	}

.mini-nav li {
    font-size:12px;
	padding:0 15px 0 0;
    line-height: 20px;
    float:right;
	margin:0; 
	}
 

.mini-nav ul li a:hover,
.mini-nav ul li a:active {
    color:#eeaa00;
	
	}

#facebook {position:absolute;top:70px;right:35px;}

/* jQuery IMAGE ROTATOR */

#slideshow {float:left;z-index:10;width:958px;height:238px;}

#slideshow img {margin-left:1px;margin-top:0px;}

#slide_nav_box {margin-top: 10px; position:absolute;top:150px;right:30px;z-index:100;}

#slide_nav { float:left;}

#slide_nav li { float: left; list-style: none;}
#slide_nav a { margin: 5px; padding: 2px 5px; border: 1px solid #fff; background: #fff; text-decoration: none;color: #0077bf;}
#slide_nav a.activeSlide { background: #eeaa00; color: white; }
#slide_nav a:focus { outline: none; }
 
 

/* -- FOOTER -- */
.footer{
	clear:both;
    padding:29px 35px 10px;
    background: #0077bf  url(../images/footer_corners.jpg) top no-repeat;
    font-size:11px;
    line-height:20px;
    color:#fff;
   }

.footer-nav-left{
    float:left;
	}

.footer-nav-right {
    float:right;
	}

.footer-nav-bottom{
    font-size:9px;
	}

.footer a{
    text-decoration:none;
    color:#FFF;
	}

.footer-nav-left a {
    margin-right:8px;
	}

.footer-nav-right a, 
.footer-nav-bottom a {
    margin-right:0;
    margin-left:10px;
	}

.footer a:link,.footer a:visited{
    color:#FFF;
	}

.footer a:hover,.footer a:active{
    color:#eeaa00;
	}

/* -- NAVIGATION -- */
.nav{
    padding:17px  0  0 10px ;
    width:960px;
    height:50px;
    clear:both; 
  	}

.nav {position:absolut;top:80px;}

.nav ul{
	font-size: 0;
    line-height: 0;
    padding-left: 0;
    padding-bottom: 0;
    list-style:none; 
 	}

.nav ul li{
    height:50px;
    float:left;
    overflow:hidden;
	line-height:0;
	}

.nav ul li a {color:#fff;}

/*   STRUCTURE */

.main_outer {
    padding:0 10px;
    background:#0077bf url(../images/shadow_bg2.jpg) center top no-repeat;
    width:960px;
	float:left;
	margin-top:-4px;
 	}

.main_inner {
	 width:960px;	
 	}

.content {
	background-color:#fff;
	float:left;
	}
	
.home_top_content{
    padding: 0px;
    width:959px;
    background-color:#FF;
	float:left;
 	}


.home_bottom_content{ 
	padding:15px;
	background-color:#FFF;
	width:930px;
	float:left;
	}

.box {
	background-color:#FFF; 
	width:285px;
	margin-right:25px;
	float:left;
	}
	
.box img.boxImg {display:block;float:left;padding-right:12px;}
.box img.learn {display:block;float:right;}

.box p {line-height:170%;}
	
.box h1 {margin-bottom:8px;font-weight:bold;}

.box_news {
	width:215px;
	margin-right:0;
	float:right;
	}
	 

/* INTERNAL PAGES */
.page_title_box {
	width:960px;
	height:74px;
	background:#0076C0 url(../images/page_title_bg2.jp) repeat-x;
 	}

.page_title_box h1 {
	padding:.7em 0 0 .9em;
	font:28px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0;
	text-shadow: #444 0 1px 0px;
	}
 

.left_content { 
	width:650px;
	padding:2em;
	background-color:#fff;
	float:left;
	}

.right_content {
	width:214px;
 	background-color:#FFF;
	float:right;
	padding:2em;
 	}

/* SIGNUP FORM  */

#signup td{padding:5px 5px 5px 0;}

#signup_form input, 
#signup_form textarea {
	color:#444;
	width:200px;
	height:15px;
	padding:3px;
	font-size:13px;
	border-radius: 5px;
  	}
	
#signup_form textarea {
	height:75px; 
	font:13px Arial, Helvetica, sans-serif;
	}
	
 #signup_form option {	
 	color:#444;
	height:15px;
	font-size:12px;
 	}

.msg {
	text-align:center;
	color:#CC0000;
	font-size:12px;
	}
	
.req {color:#CC0000;font-weight:bold;}

.right {text-align:right;}

label.error { 
	float: none; 
	color:#CC3300;
	padding-left: .5em; 
	vertical-align: middle; 
	}

/*SERVICE AREAS*/

img.coverage_area_home {position:absolute;top:190px;right:-25px;}
img.coverage_area_site {position:absolute;top:250px;right:-25px;}

#service_areas {padding:1em 1em 1em 0;}
#service_areas img.thumb {display:block;float:left;margin:0px 15px 0 0;border:1px solid #999;}

/* TESTIMONIALS */

.content .left_content #testimonials div.testimonial {
	background-color:#efefef; 
	padding:1em;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-style:italic;
	margin:0 0 20px 0;
	}
	
#testimonials p span.attribution {display:block;font-weight:bold;font-style:normal;margin-top:10px;}


/* SERVICE AGREEMENT */

ul.service_terms li {
	margin:1em 0;
	padding-left:17px;
	line-height:140%;
	background:url(../images/orange-bullet.png) 0px 2px no-repeat;
	}
	
/* PROTECTION SERVICE */

.protection_service thead th,
.protection_service tfoot th{
	background-color:#0077bf;
	color:#fff;
	padding:10px;
	font-size:16px;
	border:1px solid #ccc;
	text-align:center;
	}
	
.protection_service td{
	padding:10px;
	border:1px solid #ccc;
	text-align:center;
	line-height:140%;
	background-color:#FFFFEE;
	vertical-align:middle;
	}
	
.protection_service tfoot th {
	color:#0077bf;
	background-color:#FFF;
	vertical-align:middle;
	}

.disclaimer {text-align:left;font-weight:normal;margin:0;padding:0;}	

/* RESIDENTIAL */

.residential thead th,
.residential tfoot th,
.residential tfoot th a:link{
 	color:#fff;
	padding:10px;
	font-size:16px;
	text-align:center;
	text-shadow: #444 0 1px 1px;
	border:0;
	}

.residential tfoot th a:link{ font-size:16px;} 
	
.residential .plansTH {width:221px;background-color:#fff;}

.residential .firstTH {
	width:121px;
	background-color:#0076C0;
	border-radius: 8px 8px 0px 0px; 
	-moz-border-radius: 8px 8px 0px 0px; 
	-webkit-border-radius: 8px 8px 0px 0px; 
	}

.residential .secondTH {
	width:175px;
	background-color:#0076C0;
	border:none; 
	border-radius: 8px 8px 0px 0px; 
	-moz-border-radius: 8px 8px 0px 0px; 
	-webkit-border-radius: 8px 8px 0px 0px; 
	}
	
.residential .thirdTH { 
	width:175px;
	background-color:#FFC926;
	border:none;
	border-radius: 8px 8px 0px 0px; 
	-moz-border-radius: 8px 8px 0px 0px; 
	-webkit-border-radius: 8px 8px 0px 0px; 
	}
	
.residential td {
	padding:10px;
	border:1px solid #ccddee;
	text-align:center;
 	background: #FFFFff url(../images/td_bg.jpg) top left repeat-x ;
    
 	}

.residential td.left{
	text-align:left;
	font-size:11px;
	line-height:130%;
	/*vertical-align:top; */
	}
	
.residential td.left img {
	margin-bottom:5px;
	}
	
.residential td.price, .residential td.speeds {
	font: 18px/24px Helvetica, Arial, sans-serif;
    vertical-align: middle;
 	}

 
div.left_content .residential td.speeds.middle {vertical-align:middle;}

.residential tfoot th {
	color:#fff;
	border:0;
	vertical-align:middle;
	font-size:18px;
    
	}
 
.residential tfoot th.signup {
	border-radius: 0px 0px 8px 8px; 
	-moz-border-radius: 0px 0px 8px 8px; 
	-webkit-border-radius: 0px 0px 8px 8px;
	}

th.signup.blue {background-color:#0076C0;}
th.signup.orange {background-color:#F93;}
	
.residential tfoot th a:link, .residential tfoot th a:visited {color:#fff;}
.residential tfoot th a:hover {color:yellow;}


/* FAQ */

.question { cursor:pointer;}
.answer {
	margin:3px 0;
	padding:7px;
	background-color:#ffffdd;
	border:1px dotted #ccc;border-left:none;border-right:none;
	}

li.newFaq .question{background-color: yellow;color: #222;}

/* CONTACT */
.gmap {
	margin:15px 0 0 270px;width:350px;
	}	

/* -- NEWS  HEADLINES -- */

.news {padding:0;margin:0;}
.news li { list-style-image: url(../images/arrow.gif); list-style-position: outside; margin-left: 0px; border-bottom: 1px solid #ccc; margin-bottom: 10px;}
.news li:hover { background: #f0f0f0; }
h5.date { font-weight: bold; text-transform: uppercase; font-size: 11px;color:#eeaa00; }

/* CIRRA REWARDS */
.sup {font-size:9px;vertical-align:text-top;}

.promotion {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:1em 0 1.9em 0;
	padding:1.5em;
	border:1px solid #0066CC;
	}


.roundCorner5px {
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	}

/* NEW CLEARFIX */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
